CREATE OR REPLACE VIEW ACCORDS.V_COMPTES(CPT_ORDRE,CPT_UID_GID,CPT_LOGIN,CPT_PASSWD,CPT_CONNEXION,CPT_VLAN,CPT_EMAIL,CPT_DOMAINE,CPT_CHARTE,D_CREATION,D_MODIFICATION)
as
select cn.CPT_ORDRE,cn.CPT_UID_GID,cn.CPT_LOGIN,cn.CPT_PASSWD,cn.CPT_CONNEXION,cn.CPT_VLAN,ce.CEM_EMAIL as cpt_email,ce.CEM_DOMAINE as CPT_DOMAINE,cn.CPT_CHARTE,cn.D_CREATION,cn.D_MODIFICATION from grhum.COMPTE_NEW cn, grhum.compte_email ce
where ce.CPT_ORDRE=cn.CPT_ORDRE;

